Page MenuHomePhabricator

Enable subpages for ns0 in wmuawiki
Closed, ResolvedPublic

Description

Enable subpages for main namespace of Wikimedia Ukraine wiki. The discussion's here

Event Timeline

Base created this task.Mar 1 2015, 6:22 AM
Base raised the priority of this task from to Needs Triage.
Base updated the task description. (Show Details)
Base added a project: Wikimedia-Site-requests.
Base added a subscriber: Base.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2015, 6:22 AM

Change 193661 had a related patch set uploaded (by Base):
Enabling subpages for ns0 in uawikimedia

https://gerrit.wikimedia.org/r/193661

Aklapper triaged this task as Normal priority.Mar 2 2015, 8:13 AM

Change 193661 merged by jenkins-bot:
Enabling subpages for ns0 in uawikimedia

https://gerrit.wikimedia.org/r/193661

demon closed this task as Resolved.Mar 2 2015, 7:46 PM
demon claimed this task.
Ata added a subscriber: Ata.Mar 12 2015, 11:48 AM